$kind: http-request
name: Post Purchase Request
url: "{{Local_URL}}procurement/purchase_requests/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
